# Podgrab - Podcast manager
# Port: 8080
# Podcast download and management

version: '3.3'

services:
  podgrab:
    container_name: podgrab
    image: akhilrex/podgrab
    ports:
      - "8389:8080"
    volumes:
      - /mnt/atlantis_docker/podgrab/podcasts:/assets
      - /mnt/atlantis_docker/podgrab/config:/config
    restart: unless-stopped
